Support » Plugin: ImageInject » Conflict with WordPress v5.5

  • Following the upgrade to WordPress v5.5 this plugin causes conflicts on the New Post page not allowing slug editing and adding of Links. (Classic Editor PlugIn v1.6 is also present. Thank you for your attention.

Viewing 7 replies - 1 through 7 (of 7 total)
  • Yes, latest update breaks classic editor

    ArtFl

    (@artfl)

    Same here 🙁

    pietro.montagna

    (@pietromontagna)

    Yes, I confirm, the same problem with my blogs
    Thanks for your support

    fmanclossi

    (@fmanclossi)

    I confirm, too.

    bpang

    (@bpang)

    Same here. It can be resolved temporarily by installing the jQuery Migrate Helper. https://wordpress.org/plugins/enable-jquery-migrate-helper/

    Yes. The symptom for me was not being able to toggle Visual/Text editor. Installed the jQuery Migrate Helper and it showed this warning (5 times):

    /wp-content/plugins/wp-inject/wpdf-editor-js.js: jQuery.fn.live() is deprecated

    When I deactivated this plugin, the problem was resolved.

    Developer, please address this problem.

    This problem still exists, and jQuery Migrate Helper certainly shouldn’t be a permanent solution – so we really need a new version that works with the Classic Editor without requiring jQuery Migrate Helper. It might just be a case of getting rid of the call to jQuery.fn.live().

Viewing 7 replies - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.